@charset "utf-8";

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-attachment: fixed;
	background-image: url(imagini/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#container  {
	width: 900px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e65c14;
	border-bottom-color: #e65c14;
	border-left-color: #e65c14;
} 
#header  {
	height: 150px;
	background-attachment: fixed;
	background-image: url(imagini/seminee-si-cosuri-de-fum-plewa-bg-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
} 
#sidebar1  {
	float: left;
	width: 200px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E65C14;
	margin-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E65C14;
	height: 200px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
#sidebar2  {
	float: left;
	width: 200px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E65C14;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E65C14;
	padding-left: 20px;
	padding-bottom: 15px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
#mainContent  {
	margin-bottom: 0;
	width: 670px;
	float: right;
	margin-right: 5px;
}
#footer  {
	height: 100px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E65C14;
	background-image: url(imagini/bg-footer.jpg);
} 
#banner {
	height: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e65c14;
}


.menu{
	margin:0px;
	padding:0px;
	font-family:verdana,geneva,arial,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	background-image: url(imagini/bg-meniu.jpg);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e65c14;
	border-bottom-style: solid;
	border-bottom-color: #e65c14;
	}
.menu ul{
	background:url(images/menu-bg.gif) top left repeat-x;
	height:30px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
	float:left;
		}
	.menu li a{
	color:#000;
	display:block;
	font-weight:bold;
	line-height:30px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
		}
	.menu li a:hover{
	color:#FFF;
	text-decoration:none;
	text-align: center;
	background-color: #e65c14;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 28px;
	margin: 1px;
			}
	.menu li ul{
	background:#e0e0e0;
	border-left:2px solid #0079b2;
	border-right:2px solid #0079b2;
	border-bottom:2px solid #0079b2;
	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	width:225px;
	z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
	display:block;
		}
	.menu li li {
	display:block;
	float:none;
	width:225px;
		}
	.menu li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 15px;
	text-align:left;
		}
		.menu li ul a:hover{
	background:#949494;
	color:#000000;
	opacity:1.0;
	filter:alpha(opacity=100);
			}
	.menu p{
	clear:left;
		}	
	.menu #current{
	color:#ffba00;
	background-color: #00F;
	background-repeat: repeat-x;
	background-position: left top;
		}
#meniuj {
	height: 30px;
	background-image: url(imagini/bg-meniu.jpg);
}


.meniust{
	margin:0px;
	padding:0px;
	font-family:verdana, geneva, arial, helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#00F;
	width: 200px;
	}
.meniust ul{
	height:30px;
	list-style:none;
	margin:0;
	padding:0;
	background-image: url(images/menu-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	}
	.meniust li{
	background-image: url(imagini/back-buton-st.png);
	width: 160px;
	background-repeat: no-repeat;
	margin-top: 10px;
	height: 35px;
	margin-left: 20px;
		}
	.meniust li a{
	color:#000;
	display:block;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	text-decoration:none;
		}
		.meniust li a:hover{
	text-decoration:none;
	text-align: center;
	color: #FFF;
	background-color: #e65c14;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: "MS Serif", "New York", serif;
	font-size: 20px;
			}
	.meniust li ul{
	background:#e0e0e0;
	border-left:2px solid #0079b2;
	border-right:2px solid #0079b2;
	border-bottom:2px solid #0079b2;
	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	width:225px;
	z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.meniust li:hover ul{
	display:block;
		}
	.meniust li li {
	display:block;
	float:none;
	width:225px;
		}
	.meniust li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	text-align:left;
		}
		.meniust li ul a:hover{
	background:#949494;
	color:#000000;
	opacity:1.0;
	filter:alpha(opacity=100);
			}
	.meniust p{
	clear:left;
		}	
	.meniust #current{
	background-color: #E65C14;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFF;
	overflow: hidden;
	width: 180px;
	margin-left: -10px;
	font-family: "MS Serif", "New York", serif;
	font-size: 20px;
	text-decoration: none;
		}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: #e65c14;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #E65C14;
	margin-left: 20px;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	text-align: justify;
}
h6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: normal;
	margin-top: -15px;
	margin-bottom: 15px;
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	text-align: center;
}
.centru {
	text-align: center;
}
#reclama {
	width: 300px;
	float: left;
	height: 100px;
}
#mnjos {
	width: 300px;
	height: 100px;
	float: left;
	padding-top: 17px;
}
a:link {
	color: #000;
}

a:visited {
	color: #000;
}

a:hover {
	color: #e65c14;
}
#noutati {
	width: 190px;
	clear: both;
	float: left;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #e65c14;
	border-right-color: #e65c14;
	border-bottom-color: #e65c14;
	margin-bottom: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.spatiuminus {
	margin-top: -200px;
}
#produs {
	width: 630px;
	height: 100px;
	margin-left: 15px;
	border: 2px dotted #E65C14;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 5px;
}
#imagine {
	width: 90px;
	height: 90px;
	float: left;
	padding: 5px;
}
#desprod {
	width: 520px;
	margin-left: 10px;
	height: 100px;
	float: right;
}
#scrislaprodus {
	width: 460px;
	float: left;
}
#imaginelaprodus {
	float: right;
	width: 200px;
}
#contactadresa {
	width: 500px;
	margin: 0 auto;
}
#contactformular {
	clear: both;
	width: 300px;
	margin: 0 auto;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
}
#contactharta {
	width: 500px;
	margin: 0 auto;
	clear: both;
	text-align: center;
}
.contadrfiz {
	float: left;
	width: 250px;
	margin-left: 50px;
}
.conttel {
	float: right;
	width: 200px;
}
#contacttot {
	background-image: url(imagini/bg-contact.jpg);
	background-repeat: no-repeat;
}
#prodfi {
	width: 180px;
	height: 220px;
	margin-left: 22px;
	border: 2px dotted #E65C14;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	float: left;
	margin-bottom: 22px;
	padding: 5px;
	text-align: center;
}
#moddescimg {
	width: 150px;
	height: 170px;
	float: left;
	margin: 15px;
	text-align: center;
}
#moddescimgdate {
	white-space: 140;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
.nnnnnn {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	font-weight: bolder;
	text-align: center;
}
